# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'omniauth/passety/version'

Gem::Specification.new do |spec|
  spec.name          = "omniauth-passety"
  spec.version       = Omniauth::Passety::VERSION
  spec.authors       = ['Passety Team']
  spec.email         = ['support@passety.com']
  spec.summary       = %q{Passety OAuth2 Strategy for OmniAuth}
  spec.homepage      = 'https://github.com/passety/omniauth-passety'
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency 'omniauth-oauth2'

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
